nopCommerce V3.4 Authorize.net TLS1.2

Update of the original nopCommerce Teams Authorize.net plugin to support TLS1.2
$39.99

Authorize.net no longer supports TLS1.0\1.1. This plugin uses TLS1.2. It's based on the original Authorize.net plugin that came with v3.4, but updated to use TLS1.2.

Product tags